Help VNBB10 lỗi Java Runtime Environment

Thảo luận trong 'Hướng dẫn, chia sẻ kinh nghiệm - Hỏi/Đáp (BB10)' bắt đầu bởi xphuc, 20/9/15.

Chia sẻ trang này

  1. xphuc New Member
    BB Model:
    z3

    Tham gia:
    20/10/14
    Số bài viết:
    3
    Được thích:
    0
    Như Title ạ, em dùng z3.
    Mặc dù em đã cài đủ Java runtime environment và java bản mới nhất nhưng khi vào vnbb10 thì nó báo " you have to install Java Runtime Environment to use thí unity".
    em không nhớ cách fix thế nào (trước kia tự em mò được mà quên rồi)
     
    Tags:
  2. xphuc

    xphuc New Member

    Tham gia:
    20/10/14
    Bài viết:
    3
    Được thích:
    0
    BB Model:
    z3
    upppp, có ai đi qua giúp em với
     
  3. xphuc

    xphuc New Member

    Tham gia:
    20/10/14
    Bài viết:
    3
    Được thích:
    0
    BB Model:
    z3
    upppp mọi người giúp em với, gập lắm ạ
     
  4. vnbb

    vnbb Super Moderator

    Tham gia:
    5/1/11
    Bài viết:
    19.577
    Được thích:
    18.765
    BB Model:
    Passport
    Bạn phải cài bản java runtime cho x86 (32-bits) nhé
     
    xhydro thích bài này.
Đang tải...